<?php
define("_GALADDNEWMEDIA","Add New Mediafile");
define("_GALADDNEWMEDIADESC","Add images to the album.");
define("_GALADMIN","Administration");
define("_GALALLOWCOMMENTS","<strong>Allow Comments Posting:</strong><br>&nbsp;&nbsp;&nbsp;If YES, allow users to post comments about pictures");
define("_GALALLOWDOWNLOAD","<strong>Allow Media Downloading:</strong><br>&nbsp;&nbsp;&nbsp;If YES, allow users to download the medias from the Gallery");
define("_GALALLOWPOSTCARD","<strong>Allow eCards Posting:</strong><br>&nbsp;&nbsp;&nbsp;If YES, visitors can send eCards (only if eCards Version 1.1 is installed)<br>&nbsp;&nbsp;&nbsp;This Script can be found in the <i>eCards</i> directory<br>&nbsp;&nbsp;&nbsp;from the original Album Version 0.92 Package.<br><br>&nbsp;&nbsp;&nbsp;<b>Note</b>: This feature is experimental and only for administrators with experience!");
define("_GALALLOWPOSTPICS","<strong>Allow Media Posting:</strong><br>&nbsp;&nbsp;&nbsp;If YES, allow users to propose pictures (with Admin Approval)");
define("_GALALLOWPRINT","<strong>Allow Picture Printing:</strong><br>&nbsp;&nbsp;&nbsp;If YES, allow users to print the pictures from the gallery");
define("_GALALLOWRATE","<strong>Allow Media Rating:</strong><br>&nbsp;&nbsp;&nbsp;If YES, allow users to rate Media");
define("_GALANONCOMMENTS","<strong>Restrict Comments Posting:</strong><br>&nbsp;&nbsp;&nbsp;If YES, only members can post comments about pictures<br>&nbsp;&nbsp;&nbsp;(Useful only if \'Allow Comments Posting\' is set to YES)");
define("_GALANONPOSTPICS","<strong>Restrict Media Posting:</strong><br>&nbsp;&nbsp;&nbsp;If YES, only members can propose new Media<br>&nbsp;&nbsp;&nbsp;(Useful only if \'Allow Media Posting\' is set to YES)");
define("_GALANONRATE","<strong>Restrict Media Rating:</strong><br>&nbsp;&nbsp;&nbsp;If YES, only members can rate Media<br>&nbsp;&nbsp;&nbsp;(Useful only if \'Allow Media Rating\' is set to YES)");
define("_GALBATCHBUILD","Batch Build");
define("_GALBATCHBUILDDESC","Album will search the selected Category directory tree looking for new Media and new Sub-Categories. If any are found, they will automatically be added to the album.");
define("_GALBATCHBUILDRESULT","Result");
define("_GALBROWSERIMAGESOFTWARE","Browser");
define("_GALCATAEGOYNAME","Category Name");
define("_GALCATCREATESUB","Create Sub Category");
define("_GALCATDELETE","Delete");
define("_GALCATDESC","Description");
define("_GALCATDETAILS","Category Details");
define("_GALCATEDIT","Edit");
define("_GALCATICON","Category Icon");
define("_GALCATISINVISIBLE","Invisible");
define("_GALCATISVISIBLE","Visible");
define("_GALCATLOC","Category Location");
define("_GALCATMEDIACOUNT","Media Count");
define("_GALCATMOVE","Move");
define("_GALCATSTATE","Status:");
define("_GALCATTHUMB","Thumbnails Width");
define("_GALCATVISIBLE","Visible");
define("_GALCLICK2CREATECAT","Click to create new top level category");
define("_GALCLICK2CREATETEMP","Create a new Category and Picture template");
define("_GALCLICK2CREATETEMPMAIN","Create a new Main Gallery Page template");
define("_GALCONFIG","Configure");
define("_GALCREATECATEGORY","Create Category");
define("_GALCREATECATERROR","The script was unable to create the directory. Please check you write permissions.");
define("_GALCREATETEMPLATE","Create a Template");
define("_GALDATE1","Date (Old Media Listed First)");
define("_GALDATE2","Date (New Media Listed First)");
define("_GALDATEADDED","Date Added");
define("_GALDEFAULTDESCCAT","Category Description:");
define("_GALDEFAULTDESCPIC","Media Description:");
define("_GALDEFAULTSORTMEDIA","<strong>Default Sorting of Media:</strong><br>&nbsp;&nbsp;&nbsp;Select your preferred default sorting of Media in the Category View.");
define("_GALDEFAULTSUBMITTER","Media submitted by:");
define("_GALDEFAULTTHEME","<strong>Default Theme of Gallery:</strong><br>&nbsp;&nbsp;&nbsp;Select a Theme for your Gallery");
define("_GALDEFPICNAME","<strong>Default Gallery Icon Name:</strong><br>&nbsp;&nbsp;&nbsp;Set the default name of Gallery Icon<br>&nbsp;&nbsp;&nbsp;(This picture must be <strong>inside</strong> the Gallery directory)");
define("_GALDEFTHUMBWIDTH","<strong>Default Width of Thumbnails:</strong><br>&nbsp;&nbsp;&nbsp;Enter the default width for Thumbnail creation. <b>Warning</b> If you change this value, old thumbnails WILL NOT be affected by this change");
define("_GALDELETE","Delete");
define("_GALDESCRIPTION","Description");
define("_GALDISPLAYDESC","<strong>Media Description:</strong><br>&nbsp;&nbsp;&nbsp;If YES, Display Media Description");
define("_GALDISPLAYMEDIAIN","Displaying Media in");
define("_GALDISPLAYSEARCHFORM","<strong>Display the Search Form:</strong><br>&nbsp;&nbsp;&nbsp;If YES, allow visitors to search for medias in the Gallery");
define("_GALDISPLAYSORTBAR","<strong>Display the Sort Media Menu:</strong><br>&nbsp;&nbsp;&nbsp;If YES, display a menu in the thumbnail view of a Category enabling visitors to sort media");
define("_GALDISPLAYTOP","<strong>Allow to see TOP 10:</strong><br>&nbsp;&nbsp;&nbsp;If YES, allow visitors to see the TOP 10 Page");
define("_GALDOWNLOADMODE","<strong>Select Archive Extension:</strong><br>&nbsp;&nbsp;&nbsp;Select what extension your archive must have.<br>&nbsp;&nbsp;&nbsp;Note: The archive name MUST be created as the following:<br>&nbsp;&nbsp;&nbsp;ZIP: myfile.jpg -> myfile.zip<br>&nbsp;&nbsp;&nbsp;GZ: myfile.jpg -> myfile.jpg.gz<br>&nbsp;&nbsp;&nbsp;The archive MUST be located in the same directory as the media.");
define("_GALECDCATEGORIES","Create Categories<br><br>Edit Categories<br><br>Delete Categories");
define("_GALECDCATEGORIESDESC","You may create, edit, and delete categories here. Simply click on the appropriate link for the action you wish to perform.<br><br><strong>WARNING</strong> : If you Delete a Category, all its Sub Categories will be deleted too !!");
define("_GALECDTEMPLATES","Create Templates<br><br>Edit Templates<br><br>Delete Templates");
define("_GALECDTEMPLATESDESC","Create, edit, and delete templates here. Simply click on the approriate link for the action you wish to perform");
define("_GALEDIT","Edit");
define("_GALEDITALLCATEGORIES","Edit All Categories");
define("_GALEDITALLTEMPLATES","Edit Templates");
define("_GALEDITBYCATEGORY","Edit by Category");
define("_GALEDITBYCATEGORYDESC","Edit the Media in a specific category");
define("_GALEDITCATEGORIES","Edit Categories");
define("_GALEDITCATEGORIESDESC","Add, edit and delete categories (sub-categories) here.");
define("_GALEDITCATEGORY","Edit Category");
define("_GALEDITMEDIA","Edit Existing Mediafiles");
define("_GALEDITMEDIADESC","Editing of existing files and their removal.");
define("_GALEDITMEDIATYPE","Manage File Types");
define("_GALEDITMEDIATYPEDESC","If you have a file to display that needs special HTML tags to be displayed you can edit them here.");
define("_GALEDITMEDIATYPES","Existing File Types");
define("_GALEDITTEMPLATE","Edit Templates");
define("_GALEDITTEMPLATEDESC","Add and edit templates here.");
define("_GALEDITTEMPLATEDESC","Add and edit templates here.");
define("_GALFILEADDED","File '%s' Added to the '%s' Gallery");
define("_GALFILECREATED","You must enter a valid name");
define("_GALFILECREATED1","This directory already exists");
define("_GALFILECREATED2","The directory <b>%s</b> has been created in the directory");
define("_GALFILEDELETED","The directory <b>%s</b> has been deleted.");
define("_GALFILEDELETED2","The File <b>%s</b> has been deleted.");
define("_GALFILEDELETED3","This file has been deleted.");
define("_GALFILEMOVED","The file <b>%s</b>has been moved  into the directory.");
define("_GALFILENAME","Filename");
define("_GALFILERENAMED","You must enter a valid name");
define("_GALFILERENAMED1","<b>%s</b> already exists");
define("_GALFILERENAMED2","<b>%s</b> has been renamed to <b>%s</b>");
define("_GALFILEUPLOADED","<br>ERROR during Transfert!<br> %s");
define("_GALFILEUPLOADED1","The file <b>%s</b> has been uploaded into the directory <b>%s</b>");
define("_GALGDIMAGESOFTWARE","GD Library");
define("_GALGDIMAGESOFTWAREPATH","<strong>Path to the Image Conversion Software binaries (Optional):</strong><br>&nbsp;&nbsp;&nbsp;Path to the binaries of the Image Conversion Software selected (ImageMagick or NetPBM)");
define("_GALGENERALSETTINGS","General Settings");
define("_GALGENERALSETTINGSDESC","Here you will find the Mainconfiguration for your album.");
define("_GALGZ","GZ");
define("_GALIMAGESOFTWARE","<strong>Select Thumbnail Creation Method:</strong><br>&nbsp;&nbsp;&nbsp;Select the method you want to use when generating thumbnails.  Not all methods are available on all servers.<ul><li><strong>None</strong><br>No thumbnail generation done.  You'll have to upload thumbnails yourself.</li><li><strong>Browser</strong><br>The Browser creates thumbnails. Thumbnails are heavy and take a long time to load</li><li><strong>GD Library</strong><br>Internal PHP library, not all servers support this.  Creates low-quality thumbnails but is the most commonly known method.<br>Also, only supports either GIF only (old releases) or JPEG &amp; PNG only (new releases).</li><li><strong>NetPBM</strong><br>External image conversion software that creates great thumbnails.</li><li><strong>ImageMagik</strong><br>External image conversion software that creates great thumbnails.  It's not nearly as common as GD Library though.</li></ul>");
define("_GALINSERTNMEDIA","Insert New Mediafile");
define("_GALLIMITSIZE","<strong>Restrict Size of Media Posted:</strong><br>&nbsp;&nbsp;&nbsp;If YES, size of Media is limited<br>&nbsp;&nbsp;&nbsp;(Useful only if \'Allow Media Posting\' is set to YES)");
define("_GALMAINTEMPLATE","<strong>Select Main Page Template:</strong><br>&nbsp;&nbsp;&nbsp;Select the template you want to use on the main gallery page.");
define("_GALMAXSIZE","<strong>Set Size of Media to be Posted:</strong><br>&nbsp;&nbsp;&nbsp;Set the maximum file size to be posted in bytes.<br>&nbsp;&nbsp;&nbsp;(Useful only if \'Restrict Size of Media to be Posted\' is set to YES)");
define("_GALMAXSIZEPOST","Maximum Image size is");
define("_GALMEDIAADDTYPE","Add a File Type");
define("_GALMEDIACLASSTYPE","Class");
define("_GALMEDIADESCTYPE","Description");
define("_GALMEDIAEXTENSION","File Extension");
define("_GALMEDIANAME","MediaName");
define("_GALMEDIASORTED","Media currently sorted by");
define("_GALMEDIATAG","Display Code");
define("_GALMEDIATHUMB","Default Thumbnail");
define("_GALMEDIATYPEDESC","This is where you add, delete, and edit existing File Types. These file types allow Album to display media other than just images.<br><br>With the structure used here, it is possible for Album to support <b>any</b> type of file, now and in the future.");
define("_GALMODULENAME","<strong>Module Name:</strong><br>&nbsp;&nbsp;&nbsp;If you change it, this will modify the Gallery directory name. Don't forget to check your links!");
define("_GALMOVE","Move");
define("_GALMOVECATEGORY","Move Confirmation");
define("_GALMOVEOPTION","Move Options for Category");
define("_GALMOVESELECT","Select the new Parent:");
define("_GALMOVEWARNING","<b>WARNING :</b> Sub Categories are moved with Category");
define("_GALNAMEAZ","Name (A to Z)");
define("_GALNAMEZA","Name (Z to A)");
define("_GALNBMEDIAADDED","%d New Media Added!");
define("_GALNETPBMIMAGESOFTWARE","NetPBM");
define("_GALNEWMEDIAADDED","New Category '%s' Added to the '%s' Gallery");
define("_GALNONEIMAGESOFTWARE","No Image Conversion (upload thumbnails)");
define("_GALNONEWMEDIAFOUND","No New Media Found in '%s'");
define("_GALNOWDISPLAYFILES","Now Displaying Files");
define("_GALNUMBERMEDIA","<strong>Number of Pictures by Page:</strong><br>&nbsp;&nbsp;&nbsp;Select the number of pictures displayed in the Thumbnail view of a Gallery");
define("_GALNUMCOLCAT","Number of columns");
define("_GALNUMCOLMAIN","<strong>Number of columns:</strong><br>&nbsp;&nbsp;&nbsp;Choose the number of columns you want to display in the Gallery Main Page.");
define("_GALNYA","Not Yet Available!");
define("_GALPICSUBCAT","<strong>Display the sub-categories thumbnail:</strong><br>&nbsp;&nbsp;&nbsp;If YES, the sub-category thumbnail will be displayed just under the sub-category name.");
define("_GALPOPULARITY1","Popularity (Least to Most Hits)");
define("_GALPOPULARITY2","Popularity (Most to Least Hits)");
define("_GALPOSCARDLOCATION","<br><b>Path to eCards script</b>:<br>This you have to set in the file <i>admin/modules/album/postcardverz.php</i> by hand.<br>More informations about setting up the eCards feature you will find in the README.TXT file<br>(included in eCards.zip).");
define("_GALPOSTEDMEDIA","Approve Posted Mediafile");
define("_GALPOSTEDMEDIADESC","This is where Media is stored if you allow users to upload Media but wish to approve posts before they are added to the database.");
define("_GALQUICKRECURSIVE","Recursive search:");
define("_GALQUICKSELECT","Select The Category to scan:");
define("_GALRATING1","Rating (Lowest Scores to Highest Scores)");
define("_GALRATING2","Rating (Highest Scores to Lowest Scores)");
define("_GALSAVECHANGES","Save changes");
define("_GALSELECTCATEGORY","Select Category");
define("_GALSETRATECOOKIES","<strong>Restrict Media Rating:</strong><br>&nbsp;&nbsp;&nbsp;If YES, allow users to rate twice<br>&nbsp;&nbsp;&nbsp;(Useful if \'Allow Media Rating\' is set to YES)");
define("_GALSORTASC","<strong>Sort Comments Posted:</strong><br>&nbsp;&nbsp;&nbsp;If YES (NO), Newest (Oldest) comments will be displayed First");
define("_GALSORTMEDIABY","Sort Media by");
define("_GALSUBCATEGORIES","Sub Categories");
define("_GALSUBCATWIDTH","<strong>Width of sub-categories thumbnails:</strong><br>&nbsp;&nbsp;&nbsp;(Useful only if the previous option is set to YES)");
define("_GALSUBMITTER","Submitted by");
define("_GALSURE2DELETECAT","Are you sure you want to delete this category?");
define("_GALTEMPLATENAME","Template Name");
define("_GALTEMPLATENAMEDESC","This name will be used in template lists for the admin pages");
define("_GALTEMPLATETYPE","Template");
define("_GALTEMPLCAT","Thumbnail view Template");
define("_GALTEMPLCATDESC","<br><b><:IMAGE:></b><br>&nbsp;Display the Image<br><b><:DESCRIPTION:></b><br>&nbsp;Display the Dscription<br><b><:RATE:></b><br>&nbsp;Display the Image Rate<br><b><:FORMAT:></b><br>&nbsp;Display the Image Format<br><b><:SIZE:></b><br>&nbsp;Display the Image Size<br><b><:NBCOMMENTS:></b><br>&nbsp;Display the number of comments of the Image<br><b><:NEW:></b><br>&nbsp;Display if the Image is new<br><b><:HITS:></b><br>&nbsp;Display how many times, the image have been viewed<br><b><:DATE:></b><br>&nbsp;Display when the Image has been inserted<br>");
define("_GALTEMPLCSS","Template CSS");
define("_GALTEMPLCSSDESC","<br>Insert pre-defined CSS class names here.");
define("_GALTEMPLMAIN","Main Gallery Page Template");
define("_GALTEMPLMAINDESC","<br><b><:GALLNAME:></b> - Display the Category Name<br><b><:IMAGE:></b> - Display the Category Icon<br><b><:DESCRIPTION:></b> - Display the Category Description<br><b><:SUBCATEGORIES:></b> - Display All Sub-Categories");
define("_GALTEMPLPIC","Picture view Template");
define("_GALTEMPLPICDESC","<br><b><:IMAGE:></b><br>&nbsp;Display the Image<br><b><:NAMESIZE:></b><br>&nbsp;Display the Name and the size of the Picture<br><b><:SUBMITTER:></b><br>&nbsp;Display the submitter of the Image<br><b><:DATE:></b> Display when the Image has been inserted<br><b><:RATE:></b><br>&nbsp;Display the Image Rate<br><b><:RATINGBAR:></b><br>&nbsp;Display the Rating Bar<br><b><:POSTCARD:></b><br>&nbsp;Propose to post an eCard<br><b><:PRINT:></b><br>&nbsp;Propose to open the Media in another window<br><b><:DOWNLOAD:></b><br>&nbsp;Propose to download the Media.<br><b><:HITS:></b><br>&nbsp;Display how many times, the image have been viewed<br><b><:DESCRIPTION:></b><br>&nbsp;Display the Description<br><b><:COMMENTS:></b><br>&nbsp;Display the comments on the Picture");
define("_GALTEMPPATH","<strong>Temp directory Location:</strong><br>&nbsp;&nbsp;&nbsp;Location where uploaded pictures are stored. For security reasons, the default path MUST be changed");
define("_GALTYPENOTSUPPORTED","You can\'t post this file: Filetype not supported<br>or you didn\'t enter a filename.");
define("_GALUPLOADERROR","The media you try to upload exceeds the maximum file size in 'General Settings' from the Album module or in 'php.ini'.<br>Maybe you should read exactly the in the release included <i>Info & Install (english.txt)</i> file again!");
define("_GALUPLOADERROR2","Please select a media to Upload.");
define("_GALUPLOADERROR3","The media you try to upload already exists.");
define("_GALUPLOADERROR4","The script was unable to write in the destination directory. Please check the write permissions.");
define("_GALVALIDNEW","Validate");
define("_GALVALIDNEWMEDIA","Validate Media Submitted");
define("_GALVIEWMEDIA","View Existing Images");
define("_GALVISIBLEADMIN","Admin");
define("_GALVISIBLEMEMBER","Members");
define("_GALVISIBLEPUBLIC","Public");
define("_GALWAITING","%d Waiting");
define("_GALWIDTHXHEIGHT","Width x Height");
define("_GALZIP","ZIP");
define("_NEW","Create");
?>